﻿@charset "utf-8";
@font-face {
  font-family: "pmzd";
  src: url('../../Base/font/庞门正道标题体2.0增强版.TTF'), 
      url('../../Base/font/庞门正道标题体2.0增强版.eot'); /* IE9 */;   
}
.pageBanner{
	background: none;
}

#focusPic {position: relative;margin-bottom: 0px; clear:both;}
#focusPic .hd{position: absolute; width: 100%; height: 14px; left:50%; bottom: 40px; zoom: 1; text-align: center; margin-left: -30px; }
#focusPic .hd li{ display: inline-block; *display: inline; width: 14px; height: 14px; background: #fff; margin: 0 5px; cursor: pointer; border-radius:100%; vertical-align: top; }
#focusPic .hd li span{ display: none;}
#focusPic .hd li.on { background-color: #efb700; }
#focusPic .bd li { min-width: 1200px; width: 100%; text-align: center;}
#focusPic .bd li img {width: 100% !important; height: auto !important; max-width: 1920px;}
#focusPic .bd li .con{ display: none;}

.focusBox .prev,.focusBox .next{
	position: absolute;
	display: block;
	width: 77px;
	height: 77px;
    top:50%;
    margin-top:-29px;
}
.focusBox .prev{
       background: url(../../base/img/prev.png) center center no-repeat;
    left:10%
}
.focusBox .next{
       background: url(../../base/img/next.png) center center no-repeat;
    right:10%;
}


.layout .mHd{
	text-align: center;
}
.layout .mHd h3,.layout .mHd h3 a{
	font-size: 30px;
	font-weight: bold;
	color: #333333;
	line-height:30px;
    letter-spacing:5px;
}
.layout .mHd em{
  font-family: Arial;
  color: #999;
  font-size: 16px;
}
.data_scool .layout .mHd h3,.data_scool .layout .mHd h3 a,.data_scool .layout .mHd em{
	color: #fff;
}
.bigico{
	overflow: hidden;
}
/* 潘职资讯 */
.pzzx,.fastlink{
	background: #f2f4f7;
    padding:38px 0;
}
.column{
	overflow: hidden;
}
.layout .hdt{
	padding: 20px 0 30px 0;
	text-align: center;
}
.layout .hdt a{
    text-align: center;
    display: inline-block;
    width:120px;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    margin-right: 20px;
    background: #fff;
}
.layout .hdt a.on{
	color: #fff;
	background: #1d6848;
}

.pzzx .bd{
	background: #fff;
	height: 380px;
}

.pzzx .column .topicList{
    float: right;
    margin-right:20px;
    width: 650px;
    padding-top:16px;
    text-align: left;
}
.pzzx .topicList li.n .date{
	font-size: 14px;
	color: #969696;
}

.pzzx .topicList li.n{
	font-size: 16px;
    height:38px;
	line-height: 38px;
}
.pzzx .topicList li.n a{
	padding-left: 12px;
	background: url(../../base/img/dot.png) left center no-repeat;
}
.pzzx .topicList li.t{
	height: 75px;
    padding-top: 10px;
	border-bottom: 1px #dfdfdf solid;	
}
.pzzx .topicList .t .intro{
	line-height: 20px;
}
.pzzx .topicList .t .title {
    font-size: 18px;
    padding: 0;
}
.pzzx .topicList .t .title a{
	color: #333;
}
.pzzx .topicList .t .time{
	float: left;
	height: 70px;
	padding-right: 10px;
	width: 60px;
	margin-right: 14px;
	font-family: arial;
    text-align: center;
	border-right: 1px #dfdfdf solid;
    margin-top: 5px;
}
.pzzx .topicList .t .time .day{
	font-size: 36px;
	color: #919191;
	font-weight: bold;	
}
.pzzx .year{
	font-size: 14px;
	color: #898989;
}

.pzzx .focusNews {
    float: left;
    width: 510px;
    height: 380px;
    background: #fff;
    position: relative;
}
.pzzx .focusNews .bd .pic img{
    width: 510px;
    height: 380px;
}
.pzzx .focusNews .hd ul{
    overflow: hidden;
    zoom: 1;
    float: left;
}
.pzzx .focusNews .hd ul li{
 float: left;
	border-radius:12px;
    width:12px;
    height:12px;
    margin-right:10px;
    background: #fff;
    filter: alpha(opacity=60);
    opacity: 0.6;
    cursor: pointer;
}
.pzzx .focusNews .hd ul li span {
    display: none;
}
.pzzx .focusNews .hd{ 
    position: absolute;
    z-index: 1;
    right: 4px;
    bottom: 14px;}


.pzzx .focusNews .hd ul li.on{
     background: #36ba82;
     filter: alpha(opacity=100);
    opacity:1;
}
.pzzx .focusNews .bd .con .title a{font-size: 16px;    color: #fff;
    padding-left: 10px;}
.pzzx .focusNews .bd .con .titleBg,.focusBox .bd .con{height: 50px;}
.focusNews .bd .con {
    position: absolute;
    width: 100%;
    z-index: 1;
    bottom: 0;
    height: 50px;
    line-height: 50px;
    text-align: left;
}

.focusNews .bd .con .title {
    position: absolute;
    width: 76%;
    bottom: 0;
    left: 0;
    z-index: 1;
    height: 100%;
    overflow: hidden;
    line-height: 50px;
}
.pzzx .focusNews .bd .con .titleBg{
    position: absolute;
    width: 100%;
    z-index: 0;
    bottom: 0;
    left: 0;
    background: #000;
    filter: alpha(opacity=60);
    opacity: 0.6;
    height: 50px;
}



/* 精品课程 */
.courses{
   padding: 38px 0;
    height:530px;
   background: url(../../base/img/index_bg2.jpg)  center bottom no-repeat;
}
.courses .bd {
    height: 355px;
    background: url(../../base/img/logobg.png)  center center no-repeat #fff; 
}
.courses .infoList{
	padding: 32px 0px 0 20px;
}
.courses .infoList li{
	width: 240px;
	height: 36px;
    margin: 0 46px 20px 0;
    float: left;
}
.courses .infoList li a{
	padding-left: 30px;
	display: block;
	line-height: 36px;
	font-size: 16px;
	color: #333;
	background: url(../../base/img/courses_li.png)  center center no-repeat; 
}
.courses .infoList li a:hover{
	color: #fff;
	background: url(../../base/img/courses_lion.png)  center center no-repeat; 
}
.courses .infoList li .date{
	display:none;
}

/* 就业指导 */
.guide{
	padding: 38px 0px;
	background: #fff;	
    overflow: hidden;
}
.guide li{
	float: left;
	margin-right: 38px;
	width: 374px;
	height: 180px;
	position: relative;
    overflow: hidden;
    border-radius: 0 14px 0 14px;
}
.guide li.last,.guide .li3{
	margin-right: 0;
}
.guide li img,.guide li .titbg{transition: 200ms;
    -webkit-transition: 200ms;
    -o-transition: 200ms;
    -moz-transition: 200ms;
}
.guide li:hover .pic img {
    transform: scale(1.05, 1.05);
    -moz-transform: scale(1.05, 1.05);
    -webkit-transform: scale(1.05, 1.05);
    -o-transform: scale(1.05, 1.05);
}
.guide li .titbg,.guide li .title{
	width: 137px;
	height: 40px;
    line-height:40px;
	position: absolute;
	left: 0;
	top: 70px;
}
.guide li.first .titbg,.guide li.first .title,.guide li.second .title,.guide li.second .titbg,.guide .big .li1 .titbg,.guide .big .li2 .titbg,.guide .big .li1 .title,,.guide .big .li2 .title{
    top:98px;
}
.guide li .titbg{
    background: #1d6848;
	border-radius: 0 40px 40px 0;
}
.guide li:hover .titbg{
   width: 148px; 
}

.guide li .title,.guide li .title a{
	font-size: 16px;
	color: #fff;
    z-index:1;
}
.guide li:hover .title,.guide li:hover .title a{
    font-size: 18px;
}

.guide li.first,.guide li.second,.guide .big .li1,.guide .big .li2{
	width: 579px;
	height: 256px;
	margin-bottom:30px;
    margin-right:0;
}
.guide li.first,.guide .big .li1{float: left;}
.guide li.second,.guide .big .li2{float: right;}

/* 人才培养 */
.talent{
	height: 472px;
    padding:30px 0 50px 0;
    background: url(../../base/img/index_bg3.jpg)  top center no-repeat #fff;
}
.talent .layout .mHd em{
	color: #cecece;
}
.Student,.Teach{
	float: left;
	width: 382px;
    margin-right:20px;
}
.Teach{
    width: 414px;
    margin-right:0;
}
.Student h3,.Teach h3,.Interal h3{
	height: 60px;
	line-height: 60px;
	padding-left: 16px;
    text-align: left;
}
.Student h3 a,.Teach h3 a,.Interal h3 a{
	font-weight: bold;
	font-size: 24px;
    color:#fff;
}
.Student .topicList,.Teach .topicList{
  background: #f2f4f7;
  padding: 12px 20px;
  height:306px;
}
.talent .layout .mHd h3 a{
    color:#fff;
}
.Student .topicList .t .time{
	float: left;
	height: 70px;
	padding-right: 10px;
	width: 60px;
	margin-right: 14px;
	font-family: arial;
    text-align: center;
	border-right: 1px #dfdfdf solid;
    margin-top: 5px;
}
.Student .t .time .day{
	font-size: 36px;
	color: #919191;
	font-weight: bold;	
}
.Student .year{
	font-size: 14px;
	color: #898989;
}
.Student .t .intro{
	display: none;
}
.Student .topicList .t .title{
	font-size: 16px;
	line-height: 28px;
	height: 28px;
    text-align: left;
}
.Student .topicList .t .title a{
	color: #000;
}
.Student .topicList .t .tit:hover {
    color: #c30000
}
.Student .topicList .t {
	padding-bottom:18px;
	margin-bottom: 18px;
     overflow: hidden;
	border-bottom: 1px #e5e5e6 solid;
}
.Student .topicList li.last{
	border-bottom: none;
}
.Teach .topicList .t{
	padding-bottom: 10px;
	border-bottom: 1px #c2c2c2 dashed;
	text-align: left;
}
.Teach .topicList .last{
	border-bottom: 0;
}
.Teach .topicList .t .title{
	font-size: 16px;
    padding: 0;
    line-height: 42px;
}
.Teach .topicList .t .title a{
	font-weight: bold;
	color: #000;
}
.Teach .topicList .t .intro{
	color: #848484;
	font-size: 14px;
	line-height: 20px;
}

.Interal{
	float: right;
	width: 366px;
}
#interfocus{
	width: 366px;
	height: 328px;
	position: relative;
	overflow: hidden;
}
#interfocus .title {
display: none;
}
#interfocus .bd, #interfocus .bd li{
	height: 328px;
}
#interfocus .titleBg{
	display: block;
	width: 350px;
	height: 120px;
	background: #f2f4f7;
    left:20px;
}
#interfocus .intro{
	font-size: 16px;
    color: #666;
    line-height: 26px;
    position: absolute;
    z-index: 1;
    padding: 0 20px 0 34px;
    bottom: 58px;
}
#interfocus .bd .pic img{
	height: 206px;
}
#interfocus .hd ul li{
	width: 12px;
	height: 12px;
	border-radius: 12px;
	background: #83a497;
	margin-right: 10px;
}
#interfocus .hd ul li.on{
	background: #30bc80;
}
#interfocus .hd{
	right: 20px;
    bottom:16px;
}
/* 数据学校 */
.data_scool{
	height: 711px;
    padding:46px 0 0 0;
    background: url(../../base/img/index_bg4.jpg)  top center no-repeat;
}
.data_scool,.data_scool a{
	color: #fff;
}
.data_scool .bigico{
    padding-top:45px;
    overflow: hidden;
}
.data_scool .smallico{
    margin-top:60px;
}
.data_scool .smallico  li{
	float: left;
    height:177px;
}
.data_scool .smallico  li.li4,.data_scool .smallico  li.li5,.data_scool .smallico  li.li6{
    height:256px;
}
.data_scool .smallico li .btit{
	font-weight: bold;
	font-size: 16px;
    height: 48px;
    text-align: left;
    margin: 0 0 20px 0;
    padding-left: 70px;
}
.data_scool .smallico li .btit i{
	font-size: 48px;
    font-weight: bold;
    font-family: arial;
}
.data_scool .smallico li p{
	line-height: 24px;
    text-align: left;
    font-size: 14px;
}

.data_scool li.li1 , .data_scool li.li4 {
    width:358px;
    margin-right:45px;
}
.data_scool li.li2 , .data_scool li.li5 {
    width:378px;
    margin-right:43px;
}
.data_scool li.li3 , .data_scool li.li6 {
    width:376px;
}

.data_scool li.li2,.data_scool li.li1,.data_scool li.li3{
    height:276px;
    text-align: left;
}
.data_scool li.li2{}

.data_scool .bigico li{
	float: left;
	width: 214px;
	height: 96px;
}
.data_scool .bigico li.ico1,.data_scool .bigico li.ico2{
	margin-right: 210px;
}
.data_scool .bigico li .bigtit{
	font-size: 16px;
	font-weight: bold;        
}
.data_scool .bigico li .fr{float: right; width:110px; text-align: left; padding: 16px 0 0 0;}
.data_scool .bigico li .bigtit span{
	font-size: 36px;
	font-weight: bold;
	font-family: "Arial"
}
.data_scool .bigico li .stit{padding-left: 5px;}
.data_scool .bigico li i{
	float: left;
	width: 104px;
	height: 96px;
	background: url(../../base/img/bigico.png)  no-repeat;
}
.data_scool .bigico li.ico1 i{
	background-position: 0 0;
}
.data_scool .bigico li.ico2 i{
	background-position: 0 -116px;
}
.data_scool .bigico li.ico3 i{
	background-position: 0 -229px;
}
.data_scool .smallico li .btit .ico{
	display: inline-block;
	width: 60px;
	height: 48px;
    margin-right:10px;
	background-image: url(../../base/img/index_icos.png);
}
.data_scool .smallico .li1 .ico{
	background-position: 0 10px;
}
.data_scool .smallico .li2 .ico{
	background-position: 0 -90px;
}
.data_scool .smallico .li3 .ico{
	background-position: 0 -190px;
}
.data_scool .smallico .li4 .ico{
	background-position: 0 -290px;
}
.data_scool .smallico .li5 .ico{
	background-position: 0 -390px;
}
.data_scool .smallico .li6 .ico{
	background-position: 0 -490px;
}

/* 快速导航 */
.fastlink .bd {overflow: hidden;}
.fastlink .bd ul{
	padding: 25px 0;
    margin-right:-13px;
    
}
.fastlink .bd li{
	float: left;	
    overflow: hidden;
	margin: 0 13px 20px 0;
    width:290px;
	height: 90px; 
    line-height: 90px;
 
}
.fastlink .bd li a{
	display: block;
	width:200px;
	height: 90px; 
    padding-left:90px;
    background: url(../../base/img/fastlink_logo.png)  no-repeat 40px center #fff;
    font-size:20px;
    color:#333;
    text-align:left;
}
.fastlink .bd li a:hover{
     color:#fff;
     background: url(../../base/img/fastlink_logo.png)  no-repeat 40px center #005330;
}


